Bug 230827 - games/angband: Take MAINTAINER'ship
Summary: games/angband: Take MAINTAINER'ship
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Gleb Popov
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2018-08-23 03:03 UTC by Andrew Merenbach
Modified: 2018-09-21 04:05 UTC (History)
1 user (show)

See Also:


Attachments
MAINTAINER field update (335 bytes, patch)
2018-08-23 03:03 UTC, Andrew Merenbach
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Andrew Merenbach 2018-08-23 03:03:49 UTC
Created attachment 196455 [details]
MAINTAINER field update

The port for games/angband appears to have no maintainer assigned.  I'd like to volunteer myself for the role to help prevent this port from being removed!
Comment 1 commit-hook freebsd_committer 2018-09-20 19:13:15 UTC
A commit references this bug:

Author: arrowd
Date: Thu Sep 20 19:13:05 UTC 2018
New revision: 480191
URL: https://svnweb.freebsd.org/changeset/ports/480191

Log:
  games/angband: Set new maintainer.

  PR:		230827
  Approved by:	tcberner (mentor)

Changes:
  head/games/angband/Makefile
Comment 2 Gleb Popov freebsd_committer 2018-09-20 19:16:20 UTC
Done. Thanks for stepping up.
Comment 3 Kubilay Kocak freebsd_committer freebsd_triage 2018-09-21 04:05:42 UTC
Assign to committer that resolved